Subject: Re: Trent Mesa Gen/Temp data
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 May 2002 09:14:00 -0700 (PDT)

Mark;

good set of data, please proceed. I shall work with this  set of data for now 
and see later if we need to get anything else.

thanks
nagwa

Mark Fisher
05/20/2002 11:12 AM
To: Nagwa Elkachouty/EWC/Enron@Enron
cc: Hollis Kimbrough/EWC/Enron@ENRON 

Subject: Trent Mesa Gen/Temp data

Nagwa,

I'm attaching a sample of the output of your request (one turbine, #001). 
Please make sure all the fields you need are here.

The logic I used is as follows

(1) Find the moving average of Power (KW) using a 50 minute (5 record) 
interval.
(2) For all 10-minute records where the moving average is >= 1490 find the 
maximum amb. temp.
(3) Find a record where both conditions are true, high temp/high power. I 
added a marker (=1) for the selected record
(4) Make table +/- 12 hours from the marked record (should have close to 144 
records).

If either the logic or the fields selected need adjustment let me know.

Mark Fisher